Deprecated: This endpoint is deprecated, please use include=fields on catalog entities or native catalog endpoints (teams, services, functionalities, incident_types, causes, environments) to retrieve field values instead.
Retrieves a specific Catalog Entity Property by id.
curl --request GET \
--url https://api.rootly.com/v1/catalog_entity_properties/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"attributes": {
"catalog_entity_id": "<string>",
"catalog_field_id": "<string>",
"value": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
}
}
}Documentation Index
Fetch the complete documentation index at: https://docs.rootly.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
comma separated if needed. eg: catalog_entity,catalog_field
catalog_entity, catalog_field catalog_entity_property found
Deprecated: This endpoint is deprecated, please use include=fields on catalog entities or native catalog endpoints (teams, services, functionalities, incident_types, causes, environments) to retrieve field values instead.
Show child attributes
Was this page helpful?
curl --request GET \
--url https://api.rootly.com/v1/catalog_entity_properties/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"attributes": {
"catalog_entity_id": "<string>",
"catalog_field_id": "<string>",
"value": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
}
}
}